org.apache.flume.annotations

## Annotation Type InterfaceAudience.LimitedPrivate

-     @Documented
      public static @interface InterfaceAudience.LimitedPrivate

  Intended only for the project(s) specified in the annotation. For example, "Common", "HDFS", "MapReduce", "ZooKeeper", "HBase".

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `String[]` | `value`

- - ### Element Detail

    - #### value

          public abstract String[] value

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.